/*!
* @file GameCampaign.cpp
* @brief ゲーム世界の実装
* @date 2013/12/22
* @author Deskull
* 2013 Sikabane Works.
*/

#include "stdafx.h"
#include "GameCampaign.h"

namespace Deeangband
{

	GameCampaign::GameCampaign(ID id, TAG tag, GameWorld *gameWorld) : GameElement(id, tag, gameWorld)
	{
	}

	GameCampaign::GameCampaign(void)
	{
	}

	GameCampaign::~GameCampaign(void)
	{
	}

	NAME GameCampaign::GetGameWorld(void)
	{
		return this->name;
	}

}